/*COPYRIGHT © 2026 AUTHOR-E BV. ALL RIGHTS RESERVED */
@charset "UTF-8";
/* CSS Document Fonts */
@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
html {
  height: 100%;
}
body {
  /*
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 21px;
	font-size: 0.875rem;
	height: 100%;
	*/
  font-family: "Poppins", sans-serif;
}

.Content {
  /*
	color: black; 
	font-size: 10.5pt; 
	font-family: sans-serif;
	line-height: 21px;
	*/
  font-family: "Poppins", sans-serif;
  font-size: 10.5pt;
}

.Content a,
.Content a:link,
.Content a:visited {
  color: #0200ce;
  text-decoration: underline;
}
.Content a:hover {
  text-decoration: underline;
  color: #0000a6;
}
b {
  /*
	font-family: 'Open Sans', sans-serif;
	*/
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}

.Tree .Node.Active > .Display {
  font-weight: bold;
}
.Content .style_website_theme_level2 {
  color: #4b5ea5;
}
.Content h1 {
  color: #2d5b9c;
}
.Content h2 {
  color: #5694d0;
}
.Content h3,
h4,
h5,
h6 {
  color: #073576;
}

/* force the content to be white on the overview display */
#overviewLeft > #overviewContent > .Content {
  color: white !important;
}
#overviewLeft > #overviewContent > .Content .style_website_theme_level2 {
  color: white !important;
}
#overviewLeft > #overviewContent > .Content h1 {
  color: white !important;
}
#overviewLeft > #overviewContent > .Content h2 {
  color: white !important;
}
#overviewLeft > #overviewContent > .Content h3,h4,h5,h6 {
  color: white !important;
}


/* to change the alert font */
.alert
{
  font-size: 12px;
}
#close {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=50);
  opacity: .8;
  text-decoration: none;
}

/* to change the font on the side navigation menu */
#Navigation1 a {
  color: var(--textPrimary);
  font-size: 13px;
  font-style: normal;
  font-family: "Poppins", sans-serif;
}

#Navigation1 .Children a {
  font-size: 13px;
}

.Tree .Node > .Display:hover {
  font-weight: bolder;
}

/* to change the font on the overview page*/
#sideMenuTitleText {
  font-size: 18pt;
  font-family: "Poppins", sans-serif;
}



.overviewCardLabel {
  font-size: 22px;
  color: var(--textPrimary);
}

.overviewCardSubsection {
  color: var(--textLabelPrimary);
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
}

/* to change the font on the content page */

#contentTitle {
  font-size: 34px;
}

#rightContent {
  color: var(--textPrimary);
}

#InnerHeader {
  color: white;
  font-size: 12pt;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
}

#sectionLevel3Header {
  margin: 20px 0 20px 0;
  color: var(--textSecondary);
}

#sectionLevel2Header {
  color: var(--textPrimary);
  font-size: 24pt;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
}

#sectionLevel3Header {
  color: var(--textPrimary);
  font-size: 18pt;
  font-family: "Poppins", sans-serif;
}

#sectionLevel4Header {
  color: var(--textPrimary);
  font-size: 11pt;
  font-family: "Poppins", sans-serif;
}

/* to change the font for the floating action button */

.actionButtonOptionsLabel {
  color: var(--textPrimary);
  font-size: 12px;
}

.notesHeader {
  color: var(--textPrimary);
}







/* responsiveness for text */
/*for mobile devices*/
@media screen and (max-width:480px){
	/* overview page */
    .overviewCardLabel 
    {
        font-size: 18px;
    }
    .overviewCardSubsection 
    {
        font-size: 12px;
    } 
    #contentTitle {
      font-size: 20pt;
      
  }
}
/* for tablets */
@media screen and (min-width:481px) and (max-width:768px)
{
  #contentTitle {
    font-size: 24pt;
    
  }
}


/*for laptops*/
@media screen and (min-width:769px) and (max-width:1024px){
	/* side navigation menu */
    #Navigation1 .Children a {
        font-size: 12px;
    }

	/* overview page */
    #sideMenuTitleText {
        font-size: 14pt;
        font-weight: bold;
    }

    /*content*/
    #contentTitle {
        font-size: 28px;
    }
    .Content
    {
        font-size: 12px;
    }
    .InteractionOption
    {
        font-size: 12px;
    }
  
    .overviewCardLabel 
    {
        font-size: 18px;
    }
    .overviewCardSubsection 
    {
        font-size: 12px;
    }
    

}


